Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 13:30:23 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Get Started  Ticket comment <div>Hi- this is my reference number : 3499221.

I returned 2 pairs of items nearly 2 weeks ago. The refund for one of the item has been approved. The other one is still pending. I've called and followed up a dozen times- and I always get the same response- that the issue has been escalated.

Please help me out. It is extremely frustrating to be running after a refund for 2 weeks.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3550542